## libb-hooks-op-ppaddr-perl 0.03

=== debian/changelog ===
libb-hooks-op-ppaddr-perl (0.03-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:46:37 +0100

libb-hooks-op-ppaddr-perl (0.03-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:16:01 +0000

libb-hooks-op-ppaddr-perl (0.03-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Require ExtUtils::Depends for compat with win32+gcc.
  * Standards-Version 3.8.2 (no changes)
  * Redo copyright information

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add perl 5.10.1 as an alternative (build) dependency to libparent-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 May 2011 16:53:28 +0200

libb-hooks-op-ppaddr-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #529229)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 19:39:42 -0700
