=== debian/control ===
Source: libb-hooks-op-ppaddr-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libextutils-depends-perl (>= 0.302),
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/B-Hooks-OP-PPAddr/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-hooks-op-ppaddr-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-hooks-op-ppaddr-perl/

Package: libb-hooks-op-ppaddr-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 perl (>= 5.10.1) | libparent-perl
Description: C API to hook into Perl opcode execution
 B::Hooks::OP::PPAddr provides a C API for XS modules to hook into the
 execution of Perl opcodes.
