=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Hooks-OP-PPAddr/   .*/B-Hooks-OP-PPAddr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
