## libb-hooks-op-ppaddr-perl 0.05

=== debian/changelog ===
libb-hooks-op-ppaddr-perl (0.05-1build3) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:43:19 +0000

libb-hooks-op-ppaddr-perl (0.05-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:28 +0000

libb-hooks-op-ppaddr-perl (0.05-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:12:54 +0100

libb-hooks-op-ppaddr-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.05
  * debian/copyright: remove inc/Module/* entry, these files was removed by
    upstream
  * Update Debian packaging copyright
  * debian/copyright: update ppport.h copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 14:52:06 -0300

libb-hooks-op-ppaddr-perl (0.03-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Reformat debian/control with cme fix dpkg, including dropping
    duplicate dependency on perl, covered by ${perl:Depends}.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 02:08:21 +0100
