=== debian/control ===
Source: libb-hooks-op-ppaddr-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312~),
               libextutils-depends-perl (>= 0.302)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-op-ppaddr-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-hooks-op-ppaddr-perl.git
Homepage: https://metacpan.org/release/B-Hooks-OP-PPAddr

Package: libb-hooks-op-ppaddr-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: C API to hook into Perl opcode execution
 B::Hooks::OP::PPAddr provides a C API for XS modules to hook into the
 execution of Perl opcodes.
