## libb-hooks-op-ppaddr-perl 0.06

=== debian/changelog ===
libb-hooks-op-ppaddr-perl (0.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 16:36:37 +0200

libb-hooks-op-ppaddr-perl (0.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.06

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop unneeded version constraint.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 18:17:25 +0200
