=== debian/control ===
Source: libb-hooks-op-ppaddr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-depends-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-op-ppaddr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-op-ppaddr-perl.git
Homepage: https://metacpan.org/release/B-Hooks-OP-PPAddr
Rules-Requires-Root: no

Package: libb-hooks-op-ppaddr-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: C API to hook into Perl opcode execution
 B::Hooks::OP::PPAddr provides a C API for XS modules to hook into the
 execution of Perl opcodes.
