=== debian/watch ===
version=4
https://metacpan.org/release/B-Hooks-OP-PPAddr   .*/B-Hooks-OP-PPAddr-v?@ANY_VERSION@@ARCHIVE_EXT@$
